@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Figtree:ital,wght@0,300..900;1,300..900&display=swap");
html {
  scroll-behavior: smooth;
  scroll-padding-top: 180px;
}

.page-header {
  padding-bottom: 0px;
}
.page-header h1 {
  text-transform: uppercase;
  color: #B10135;
}
.page-header h1::after {
  display: none;
}
@media (max-width: 400px) {
  .page-header h1 {
    font-size: 11vw;
  }
}

.category_page_view h2, .category_page_view h3 {
  color: #B10135;
}
.category_page_view h2 {
  font-size: 28px;
}

@media (min-width: 769px) {
  .carousel-outercontainer {
    border-bottom: 6px solid #b10135;
  }
  .carousel-outercontainer .item::before {
    content: "";
    display: block;
    background: linear-gradient(#000, transparent);
    opacity: 0.8;
    position: absolute;
    inset: 0;
    z-index: 1;
    pointer-events: none;
    height: 300px;
    z-index: 1;
  }
  .carousel-outercontainer .carousel .carousel-indicators li {
    border-radius: 50px;
    border: none;
    box-shadow: 0 0 2px #4a4a4a;
  }
  .carousel-outercontainer .carousel .carousel-indicators li.active {
    background-color: #B10135;
  }
}
main .llista {
  padding-left: 10px;
  margin-top: 20px;
}
main .llista li::marker {
  content: "\f105";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  color: #AA0034;
  margin-right: 5px;
  font-size: 1.1em;
}
main .llista li .servei-juridic {
  color: #B10135;
  margin: 0 10px;
  font-weight: bold;
}
main .llista li p {
  margin-left: 10px;
}

body > header .header-right .navbar-default .navbar-nav > li > a {
  font-size: 17px;
  color: #fff;
}
body > header .header-right .navbar-default .navbar-nav > li:hover a {
  color: #B10135;
}
body > header .header-right .navbar-default .navbar-nav > li > .dropdown-menu > li > a {
  font-size: 17px;
  color: #000;
}
body > header .header-right .navbar-default .navbar-nav > li > .dropdown-menu > li:hover a {
  color: #B10135;
}
body > header .header-right .navbar-default .navbar-nav > li > .dropdown-menu > li.active > a {
  color: #B10135 !important;
}
body > header .header-right .navbar-default .navbar-nav > li.active > a {
  color: white !important;
  background-color: #B10135;
  border-radius: 25px;
}
body > header.header-small .header-left .inverted_logo > a {
  min-height: 74px;
}
body > header.header-small .header-right {
  height: 74px;
}
body > header.header-small .header-right .navbar-default .navbar-nav li a {
  font-size: 17px;
  color: #ffffff;
}
body > header.header-small .header-right .navbar-default .navbar-nav li.active > a {
  color: #B10135 !important;
  background-color: white;
}
body footer .site_footer {
  background: #eaeaea;
}
body footer .site_footer .widget_title {
  color: #B10135;
}
body footer .footer {
  background: #B10135;
}
@media (min-width: 769px) {
  body > header.header-small {
    background: #B10135;
    height: 90px;
  }
}
@media (max-width: 768px) {
  body > header {
    background: #B10135;
    border-bottom: none;
  }
  body > header .header-left .logo > a img, body > header .header-left .inverted_logo > a img {
    height: 65px;
    max-width: 220px;
    object-fit: contain;
  }
  body > header .header-right .navbar .navbar-collapse {
    background-color: #eaeaea;
  }
  body > header .header-right .navbar .navbar-collapse a {
    color: #222 !important;
  }
  body > header .header-right .navbar .navbar-collapse .navbar-nav > li > .dropdown-menu {
    background-color: #ccc;
    border-top: none;
  }
}

.carousel.slide .carousel-inner {
  overflow: visible;
  overflow-x: hidden;
}
.carousel.slide .carousel-inner img {
  max-height: calc(100vh - 60px);
}
.carousel.slide .carousel-inner .carousel-caption {
  inset: 0;
}
.carousel.slide .carousel-inner .claim-wrapper .animation-fadeInRight {
  animation-delay: 1s;
}
.carousel.slide .carousel-inner .claim-wrapper .claim {
  width: fit-content;
  margin: 0;
  padding: 60px 100px 20px;
  border-bottom: 5px solid #B10135;
  /*             background-color: rgba(#000, 0.75); */
  animation-delay: 0s;
  text-align: right;
}
.carousel.slide .carousel-inner .claim-wrapper .claim h2 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 30px;
  color: #fff;
  animation-delay: 1.25s;
  font-weight: 700;
}
.carousel.slide .carousel-inner .claim-wrapper .claim .big {
  font-size: 42px;
  font-weight: 900;
}
@media (min-width: 769px) {
  .carousel.slide .carousel-inner .claim-wrapper {
    position: absolute;
    right: 0;
    top: 35%;
    bottom: unset;
    padding: 0;
  }
  .carousel.slide .carousel-inner .go-down {
    position: absolute;
    bottom: -30px;
    left: 0;
    right: 0;
    border-radius: 50%;
    aspect-ratio: 1;
    background-color: #B10135;
    border: 4px solid #ffffff;
    display: block;
    width: fit-content;
    margin: 0 auto;
    padding: 10px;
    transform: translateY(50%);
    box-shadow: none;
    opacity: 0;
    animation: fadeInDown 1.5s 2s forwards;
  }
  .carousel.slide .carousel-inner .go-down i {
    font-size: 44px;
    color: #fff;
  }
}
@media (max-width: 768px) {
  .carousel.slide .carousel-inner .carousel-caption {
    top: unset;
    padding-top: 0;
    padding-bottom: 0;
  }
  .carousel.slide .carousel-inner .claim-wrapper .claim {
    display: none;
    /*                 width: 100%;
    border-radius: 0;
    padding-top: 10px;
    padding-bottom: 10px;
    h2 { font-size: 28px; } */
  }
  .carousel.slide .carousel-inner .claim-wrapper .btn-left {
    font-size: 20px;
    width: 100%;
    clip-path: unset;
    text-align: center;
    transform: translateY(100%);
  }
  .carousel.slide .carousel-inner .claim-wrapper .btn-left i {
    display: inline-block;
  }
  .carousel.slide .carousel-inner .go-down {
    display: none !important;
  }
}

.animation-fadeIn {
  opacity: 0;
  animation: fadeIn 1.5s forwards;
}

.animation-fadeInRight {
  opacity: 0;
  animation: fadeInRight 1.5s forwards;
}

body.pagecategory_view .main_container aside {
  display: none;
}
body.pagecategory_view .main_container main {
  width: 100%;
}
body.pagecategory_view .main_container main .page-category {
  margin: 20px 6%;
}
body.pagecategory_view .main_container main .page-category .subcategories, body.pagecategory_view .main_container main .page-category .pages {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 30px 0;
}
body.pagecategory_view .main_container main .page-category .subcategories .column .thumbnail, body.pagecategory_view .main_container main .page-category .pages .column .thumbnail {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin: 0;
  background-color: #eaeaea !important;
}
body.pagecategory_view .main_container main .page-category .subcategories .column .thumbnail .photo, body.pagecategory_view .main_container main .page-category .pages .column .thumbnail .photo {
  border-bottom: 3px solid #B10135;
}
body.pagecategory_view .main_container main .page-category .subcategories .column .thumbnail .caption, body.pagecategory_view .main_container main .page-category .pages .column .thumbnail .caption {
  padding: 20px 30px;
  position: static;
  text-transform: initial;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
body.pagecategory_view .main_container main .page-category .subcategories .column .thumbnail .caption, body.pagecategory_view .main_container main .page-category .subcategories .column .thumbnail .caption > *, body.pagecategory_view .main_container main .page-category .pages .column .thumbnail .caption, body.pagecategory_view .main_container main .page-category .pages .column .thumbnail .caption > * {
  opacity: 1;
}
body.pagecategory_view .main_container main .page-category .subcategories .column .thumbnail .caption > *, body.pagecategory_view .main_container main .page-category .pages .column .thumbnail .caption > * {
  transform: none;
  text-align: left;
  color: #313131 !important;
  padding: 0;
}
body.pagecategory_view .main_container main .page-category .subcategories .column .thumbnail .caption h3, body.pagecategory_view .main_container main .page-category .pages .column .thumbnail .caption h3 {
  font-size: 22px;
  color: #B10135 !important;
  overflow: unset;
  margin-bottom: 10px;
  font-weight: 500;
  text-align: left;
  width: 100%;
}
body.pagecategory_view .main_container main .page-category .subcategories .column .thumbnail .caption .preview-text, body.pagecategory_view .main_container main .page-category .pages .column .thumbnail .caption .preview-text {
  margin-bottom: 30px;
  font-size: 16px;
  line-height: 20px;
  min-height: 48px;
  /*                                     height: calc(20px*3); */
}
body.pagecategory_view .main_container main .page-category .subcategories .column .thumbnail .caption .info-button, body.pagecategory_view .main_container main .page-category .pages .column .thumbnail .caption .info-button {
  margin-top: auto;
  display: block;
  text-transform: uppercase;
  min-width: 90px;
  /*                                     width: 100%; */
}
body.pagecategory_view .main_container main .page-category .subcategories .column .thumbnail .caption .info-button .btn, body.pagecategory_view .main_container main .page-category .pages .column .thumbnail .caption .info-button .btn {
  width: fit-content;
  background-color: #B10135;
  display: inline-block;
  color: #fff;
  font-weight: 500;
  margin: 10px 0;
  border: none;
  font-size: 16px;
  padding: 5px 10px;
}
body.pagecategory_view .main_container main .page-category .subcategories .column .thumbnail .caption .info-button .btn:hover, body.pagecategory_view .main_container main .page-category .subcategories .column .thumbnail .caption .info-button .btn:focus, body.pagecategory_view .main_container main .page-category .subcategories .column .thumbnail .caption .info-button .btn:active, body.pagecategory_view .main_container main .page-category .pages .column .thumbnail .caption .info-button .btn:hover, body.pagecategory_view .main_container main .page-category .pages .column .thumbnail .caption .info-button .btn:focus, body.pagecategory_view .main_container main .page-category .pages .column .thumbnail .caption .info-button .btn:active {
  color: #fff;
  background-color: #59595A;
}
body.pagecategory_view .main_container main .page-category .subcategories .column .thumbnail .caption::before, body.pagecategory_view .main_container main .page-category .subcategories .column .thumbnail .caption::after, body.pagecategory_view .main_container main .page-category .pages .column .thumbnail .caption::before, body.pagecategory_view .main_container main .page-category .pages .column .thumbnail .caption::after {
  content: unset;
}
body.pagecategory_view .main_container main .page-category .subcategories .column .thumbnail:hover, body.pagecategory_view .main_container main .page-category .subcategories .column .thumbnail:focus, body.pagecategory_view .main_container main .page-category .subcategories .column .thumbnail:active, body.pagecategory_view .main_container main .page-category .pages .column .thumbnail:hover, body.pagecategory_view .main_container main .page-category .pages .column .thumbnail:focus, body.pagecategory_view .main_container main .page-category .pages .column .thumbnail:active {
  box-shadow: 0 0 2px #313131;
}
body.pagecategory_view .main_container main .page-category .subcategories .column .thumbnail:hover .info-button > .btn, body.pagecategory_view .main_container main .page-category .subcategories .column .thumbnail:focus .info-button > .btn, body.pagecategory_view .main_container main .page-category .subcategories .column .thumbnail:active .info-button > .btn, body.pagecategory_view .main_container main .page-category .pages .column .thumbnail:hover .info-button > .btn, body.pagecategory_view .main_container main .page-category .pages .column .thumbnail:focus .info-button > .btn, body.pagecategory_view .main_container main .page-category .pages .column .thumbnail:active .info-button > .btn {
  background-color: #B10135;
}
body.pagecategory_view .main_container main .page-category .subcategories .column .thumbnail:hover .photo img, body.pagecategory_view .main_container main .page-category .subcategories .column .thumbnail:focus .photo img, body.pagecategory_view .main_container main .page-category .subcategories .column .thumbnail:active .photo img, body.pagecategory_view .main_container main .page-category .pages .column .thumbnail:hover .photo img, body.pagecategory_view .main_container main .page-category .pages .column .thumbnail:focus .photo img, body.pagecategory_view .main_container main .page-category .pages .column .thumbnail:active .photo img {
  opacity: 1;
}
@media (min-width: 1200px) {
  body.pagecategory_view .main_container main .page-category .subcategories .column.col-lg-3, body.pagecategory_view .main_container main .page-category .pages .column.col-lg-3 {
    width: 33.3333333333%;
  }
}
body.pagecategory_view #ajaxForm_6 {
  display: none;
}
body.pagecategory_view #ajaxForm_7 {
  display: flex;
  justify-content: center;
}
body.pagecategory_view #ajaxForm_7 .form-horizontal {
  width: 70%;
}

#container-comp1_formacio .widgetsContainer > div {
  padding: 0;
}

#container-comp1_carrusel-generali .item.active .carousel-caption {
  left: -6%;
}
#container-comp1_carrusel-generali .item .carousel-caption {
  width: 100%;
  left: 7%;
  bottom: -10%;
}
#container-comp1_carrusel-generali .item .carousel-caption h2 {
  color: white;
  text-shadow: 2px 2px 5px #000;
}

#container-comp1_serveis .container .widgetsContainer h3 {
  font-weight: bold;
  color: #B10135;
}

#widget_pagecategory .subcategories, #widget_pagecategory .pages {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 30px 0;
}
#widget_pagecategory .subcategories .column .thumbnail, #widget_pagecategory .pages .column .thumbnail {
  display: flex;
  flex-direction: column;
  margin: 0;
  background-color: #eaeaea !important;
  height: 100%;
}
#widget_pagecategory .subcategories .column .thumbnail .photo, #widget_pagecategory .pages .column .thumbnail .photo {
  border-bottom: 3px solid #B10135;
}
#widget_pagecategory .subcategories .column .thumbnail .caption, #widget_pagecategory .pages .column .thumbnail .caption {
  padding: 20px 30px;
  position: static;
  text-transform: initial;
  display: flex;
  flex-direction: column;
}
#widget_pagecategory .subcategories .column .thumbnail .caption, #widget_pagecategory .subcategories .column .thumbnail .caption > *, #widget_pagecategory .pages .column .thumbnail .caption, #widget_pagecategory .pages .column .thumbnail .caption > * {
  opacity: 1;
}
#widget_pagecategory .subcategories .column .thumbnail .caption > *, #widget_pagecategory .pages .column .thumbnail .caption > * {
  transform: none;
  text-align: left;
  color: #313131 !important;
  padding: 0;
}
#widget_pagecategory .subcategories .column .thumbnail .caption h3, #widget_pagecategory .pages .column .thumbnail .caption h3 {
  font-size: 22px;
  color: #B10135 !important;
  overflow: unset;
  margin-bottom: 10px;
  font-weight: 500;
  text-align: left;
  width: 100%;
  min-height: 60px;
}
#widget_pagecategory .subcategories .column .thumbnail .caption .preview-text, #widget_pagecategory .pages .column .thumbnail .caption .preview-text {
  margin-bottom: 30px;
  font-size: 16px;
  line-height: 20px;
  min-height: 48px;
}
#widget_pagecategory .subcategories .column .thumbnail .caption .info-button, #widget_pagecategory .pages .column .thumbnail .caption .info-button {
  margin-top: auto;
  display: block;
  text-transform: uppercase;
  min-width: 90px;
  width: 100%;
}
#widget_pagecategory .subcategories .column .thumbnail .caption .info-button .btn, #widget_pagecategory .pages .column .thumbnail .caption .info-button .btn {
  width: fit-content;
  background-color: #B10135;
  display: inline-block;
  color: #fff;
  font-weight: 500;
  margin: 10px 0;
  border: none;
  font-size: 16px;
  padding: 5px 10px;
}
#widget_pagecategory .subcategories .column .thumbnail .caption .info-button .btn:hover, #widget_pagecategory .subcategories .column .thumbnail .caption .info-button .btn:focus, #widget_pagecategory .subcategories .column .thumbnail .caption .info-button .btn:active, #widget_pagecategory .pages .column .thumbnail .caption .info-button .btn:hover, #widget_pagecategory .pages .column .thumbnail .caption .info-button .btn:focus, #widget_pagecategory .pages .column .thumbnail .caption .info-button .btn:active {
  color: #fff;
  background-color: #59595A;
}
#widget_pagecategory .subcategories .column .thumbnail .caption::before, #widget_pagecategory .subcategories .column .thumbnail .caption::after, #widget_pagecategory .pages .column .thumbnail .caption::before, #widget_pagecategory .pages .column .thumbnail .caption::after {
  content: unset;
}
#widget_pagecategory .subcategories .column .thumbnail:hover, #widget_pagecategory .subcategories .column .thumbnail:focus, #widget_pagecategory .subcategories .column .thumbnail:active, #widget_pagecategory .pages .column .thumbnail:hover, #widget_pagecategory .pages .column .thumbnail:focus, #widget_pagecategory .pages .column .thumbnail:active {
  box-shadow: 0 0 2px #313131;
}
#widget_pagecategory .subcategories .column .thumbnail:hover .info-button > .btn, #widget_pagecategory .subcategories .column .thumbnail:focus .info-button > .btn, #widget_pagecategory .subcategories .column .thumbnail:active .info-button > .btn, #widget_pagecategory .pages .column .thumbnail:hover .info-button > .btn, #widget_pagecategory .pages .column .thumbnail:focus .info-button > .btn, #widget_pagecategory .pages .column .thumbnail:active .info-button > .btn {
  background-color: #B10135;
}
#widget_pagecategory .subcategories .column .thumbnail:hover .photo img, #widget_pagecategory .subcategories .column .thumbnail:focus .photo img, #widget_pagecategory .subcategories .column .thumbnail:active .photo img, #widget_pagecategory .pages .column .thumbnail:hover .photo img, #widget_pagecategory .pages .column .thumbnail:focus .photo img, #widget_pagecategory .pages .column .thumbnail:active .photo img {
  opacity: 1;
}
@media (min-width: 1200px) {
  #widget_pagecategory .subcategories .column.col-lg-3, #widget_pagecategory .pages .column.col-lg-3 {
    width: 33.3333333333%;
  }
}

.boto {
  display: inline-block;
  background-color: #B10135;
  padding: 6px 12px 8px;
  padding-left: 12px;
  font-size: 20px;
  font-weight: 600;
  color: #f7f7f7;
  width: fit-content;
  line-height: 1.2;
  transition: 0.4s ease;
}
.boto:hover {
  color: white;
  background-color: #59595A;
}

body.composition-1 .carousel-outercontainer {
  position: relative;
  z-index: 1;
}
body.composition-1 .widgetsContainer .carousel_container #owl-carousel-6 .owl-carousel {
  width: 100%;
}
body.composition-1 .widgetsContainer .carousel_container #owl-carousel-6 .owl-carousel .owl-item {
  padding: 15px;
}
body.composition-1 .widgetsContainer .carousel_container #owl-carousel-6 .owl-carousel .item img {
  filter: grayscale(0);
  transition: 0.8s ease;
}
body.composition-1 .widgetsContainer .carousel_container #owl-carousel-6 .owl-carousel .item .carousel-caption {
  margin: 15px;
  height: auto;
  border: none;
  opacity: 1;
  padding: 0;
  inset: 0;
}
body.composition-1 .widgetsContainer .carousel_container #owl-carousel-6 .owl-carousel .item .carousel-caption h4 {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: 0;
  padding: 10px;
  font-size: 24px;
  color: #fff;
  font-weight: 600;
  text-shadow: 0 0 6px #000;
  transition: 0.4s ease;
  text-transform: uppercase;
  min-height: 100px;
  align-content: center;
}
body.composition-1 .widgetsContainer .carousel_container #owl-carousel-6 .owl-carousel .item .carousel-caption::after {
  content: "";
  position: absolute;
  inset: calc(100% - 100px) 0 0;
  background-color: rgba(17, 17, 17, 0.75);
  border: none;
  opacity: 1;
  transform: none;
  z-index: -1;
  transition: 0.4s ease;
  backdrop-filter: blur(2px);
}
body.composition-1 .widgetsContainer .carousel_container #owl-carousel-6 .owl-carousel .item:hover img, body.composition-1 .widgetsContainer .carousel_container #owl-carousel-6 .owl-carousel .item:focus img, body.composition-1 .widgetsContainer .carousel_container #owl-carousel-6 .owl-carousel .item:active img {
  filter: grayscale(1);
}
body.composition-1 .widgetsContainer .carousel_container #owl-carousel-6 .owl-carousel .item:hover .carousel-caption h4, body.composition-1 .widgetsContainer .carousel_container #owl-carousel-6 .owl-carousel .item:focus .carousel-caption h4, body.composition-1 .widgetsContainer .carousel_container #owl-carousel-6 .owl-carousel .item:active .carousel-caption h4 {
  bottom: 50%;
  transform: translateY(50%);
}
body.composition-1 .widgetsContainer .carousel_container #owl-carousel-6 .owl-carousel .item:hover .carousel-caption::after, body.composition-1 .widgetsContainer .carousel_container #owl-carousel-6 .owl-carousel .item:focus .carousel-caption::after, body.composition-1 .widgetsContainer .carousel_container #owl-carousel-6 .owl-carousel .item:active .carousel-caption::after {
  top: 0;
}
body.composition-1 .widgetsContainer .carousel_container #owl-carousel-6 .owl-carousel .owl-nav {
  display: flex;
  gap: 0 8px;
  position: absolute;
  top: -8px;
  right: 16px;
  opacity: 1;
  transform: translateY(-100%);
}
body.composition-1 .widgetsContainer .carousel_container #owl-carousel-6 .owl-carousel .owl-nav [class^=owl-] {
  display: flex;
  align-items: center;
  position: static;
  aspect-ratio: 1;
  font-size: 36px;
  transform: none;
  background-color: #444;
  color: #f5f5f5;
  padding: 8px !important;
  border-radius: 12px;
  transition: 0.4s ease;
}
body.composition-1 .widgetsContainer .carousel_container #owl-carousel-6 .owl-carousel .owl-nav [class^=owl-]:hover, body.composition-1 .widgetsContainer .carousel_container #owl-carousel-6 .owl-carousel .owl-nav [class^=owl-]:focus, body.composition-1 .widgetsContainer .carousel_container #owl-carousel-6 .owl-carousel .owl-nav [class^=owl-]:active {
  background-color: #B10135;
}
body.composition-1 .widgetsContainer .carousel_container #owl-carousel-6 .owl-carousel .owl-nav .owl-prev {
  right: 50px;
}
body.composition-1 .widgetsContainer .carousel_container #owl-carousel-6 .owl-carousel .owl-nav .owl-next {
  right: 0;
}
@media (max-width: 768px) {
  body.composition-1 .widgetsContainer .carousel_container #owl-carousel-6 .owl-carousel .owl-stage-outer {
    margin-top: 15px;
  }
}

/* Estil general per als formularis */
.form-horizontal .ctext-form {
  width: 100%;
}
.form-horizontal .field .form-group {
  width: 100%;
}

.contact h1 {
  border-bottom: none;
}
.contact h1::after {
  display: none;
}
.contact .main_container > .row > main #contact_text {
  display: none;
}
.contact .main_container > .row > main .contact-form {
  display: none;
}
.contact .main_container > .row > main #widget_form .btn {
  margin-top: 10px;
}
.contact .main_container > .row > main .xarxes-container {
  margin-top: 50px;
}
.contact #widget_txt-del-tarragona h3, .contact #widget_txt-oficina-central h3 {
  color: #B10135;
  font-weight: bold;
  margin-top: 0;
}
.contact .caixa-contacte {
  background: #B10135;
  padding: 30px;
  color: white;
  font-size: 21px;
  font-weight: normal;
}
.contact .caixa-contacte a {
  color: white;
}

.compositionContainer[id$=-service] .widgetsContainer > div .widget .content-text {
  padding: 100px 15%;
}

.compositionContainer[id$=-service] {
  margin-left: 0;
  margin-right: 0;
}
.compositionContainer[id$=-service] .widgetsContainer > div {
  padding-left: 0 !important;
  padding-right: 0 !important;
}
.compositionContainer[id$=-service] .widgetsContainer > div .widget {
  height: 100%;
  align-content: center;
}
.compositionContainer[id$=-service] .widgetsContainer > div .widget img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.compositionContainer[id$=-service] .widgetsContainer > div .widget .centrar-text {
  padding: 100px 15%;
}
.compositionContainer[id$=-service] .widgetsContainer > div .widget .centrar-text h3 {
  font-weight: 600;
  margin-top: 0;
}
@media (max-width: 768px) {
  .compositionContainer[id$=-service] .widgetsContainer > div {
    margin-bottom: 0;
  }
  .compositionContainer[id$=-service]:nth-child(even) .widgetsContainer > div:nth-child(2) {
    order: -1;
  }
}

@media (min-width: 769px) {
  .category_page_view main.col-lg-12 {
    padding: 20px 6% !important;
  }
}

.category_page_view .main_container, .pagecategory_view .main_container {
  background-color: #f2f2f2;
  margin: 0;
  padding-bottom: 0;
}
.category_page_view .main_container > .row, .pagecategory_view .main_container > .row {
  position: relative;
  padding-left: 0;
  padding-right: 0;
}
.category_page_view .main_container aside, .pagecategory_view .main_container aside {
  margin-top: 30px;
  margin-bottom: 60px;
  padding-left: 0;
  padding-right: 0;
}
.category_page_view .main_container aside .widget_title, .pagecategory_view .main_container aside .widget_title {
  padding-left: 50px;
  padding-right: 50px;
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 24px;
  text-transform: uppercase;
  color: #181818;
}
@media (max-width: 768px) {
  .category_page_view .main_container aside, .pagecategory_view .main_container aside {
    margin-top: 0px;
  }
}
@media (min-width: 769px) {
  .category_page_view .main_container aside, .pagecategory_view .main_container aside {
    width: 25%;
  }
}
@media (min-width: 769px) {
  .category_page_view .main_container > .row::before, .pagecategory_view .main_container > .row::before {
    content: "";
    position: absolute;
    display: block;
    top: 0;
    right: 0;
    bottom: 0;
    left: 25%;
    background-color: #fff;
  }
  .category_page_view .main_container main, .pagecategory_view .main_container main {
    background-color: #fff;
    padding-top: 20px !important;
    padding-bottom: 100px !important;
  }
  .category_page_view .main_container main.col-lg-9, .pagecategory_view .main_container main.col-lg-9 {
    /*                     padding-top: 20px !important;
    padding-bottom: 100px !important; */
  }
}

#widget_pagecategorychildren h4 {
  font-weight: 600;
}

.nav-pills li, .nav-stacked li {
  padding-left: 50px;
  padding-right: 50px;
  padding-top: 3px;
  padding-bottom: 3px;
}
.nav-pills li a, .nav-stacked li a {
  text-transform: uppercase;
  font-size: 18px;
  line-height: 1.2;
}
@media (min-width: 768px) and (max-width: 1000px) {
  .nav-pills li a, .nav-stacked li a {
    font-size: 16px;
  }
}
.nav-pills li a::before, .nav-stacked li a::before {
  content: unset;
}
.nav-pills li.active, .nav-stacked li.active {
  background-color: #B10135;
}
.nav-pills li.active a, .nav-stacked li.active a {
  color: #fff !important;
}
.nav-pills li:hover, .nav-stacked li:hover {
  background: #B10135;
}
.nav-pills li:hover a, .nav-stacked li:hover a {
  color: white;
}

#container-pagec1_innerfooter, #container-pagec7_innerfooter {
  padding: 10px 5%;
}
#container-pagec1_innerfooter .btn-success, #container-pagec7_innerfooter .btn-success {
  max-width: 30%;
}

.requisit-div {
  display: flex;
}
.requisit-div img {
  max-width: 100px;
  margin-right: 15px;
  filter: brightness(0) saturate(100%) invert(69%) sepia(0%) saturate(5536%) hue-rotate(144deg) brightness(70%) contrast(121%);
}

.gallery_container > .gallery-mosaic {
  padding: 0 15px !important;
  gap: 15px;
}
.gallery_container > .gallery-mosaic > div {
  width: calc(20% - 12px);
}
.gallery_container > .gallery-mosaic > div a .photo {
  border-radius: 12px;
  overflow: hidden;
}
.gallery_container > .gallery-mosaic > div a .photo .overlay {
  background-color: rgba(177, 1, 53, 0.5);
}
.gallery_container > .gallery-mosaic > div a .photo .overlay i::before {
  content: "\f065";
}
.gallery_container > .gallery-mosaic::before, .gallery_container > .gallery-mosaic::after {
  content: unset;
}

.equip {
  display: flex;
  flex-direction: column;
}
.equip img {
  border-radius: 7px;
}

.dades-equip {
  margin: -57px auto 0;
  background: white;
  padding: 20px 20px 31px;
  display: flex;
  flex-direction: column;
  flex: 1;
  width: 100%;
  text-align: center;
  max-width: 330px;
  border-radius: 7px;
}
.dades-equip h4 {
  color: #B10135;
  font-weight: bold;
  margin-bottom: 12px;
}
.dades-equip h5 {
  font-weight: bold;
  margin-top: 0;
  text-transform: uppercase;
}
.dades-equip p {
  margin: 0;
}
.dades-equip a {
  margin: 10px auto 0;
  display: flex;
  justify-content: center;
  color: #B10135;
  font-weight: 500;
}
@media (min-width: 768px) and (max-width: 1175px) {
  .dades-equip a {
    font-size: 0;
  }
}
.dades-equip a:hover {
  color: #313131;
}
.dades-equip a i {
  font-size: 20px;
  align-self: center;
}

.page-5 .main_container .row main {
  width: 100%;
}

/* Banner pàgina formacio */
.banner-formacio a {
  display: inline-block;
  background-color: #B10135;
  padding: 6px 12px 8px;
  padding-left: 12px;
  padding-left: 12px;
  font-size: 20px;
  font-weight: 600;
  color: #f7f7f7;
  width: fit-content;
  line-height: 1.2;
  transition: 0.6s ease-out;
  border-radius: 5px;
}
.banner-formacio a:hover {
  padding-right: 25px;
  transition: 0.6s ease-out;
  background-color: #59595A;
}
.banner-formacio a:hover i {
  transform: translate(15px, 0px);
  transition: 0.6s ease-out;
}
.banner-formacio a i {
  transition: 0.6s ease-out;
  transform: translate(0px, 0px);
  padding-left: 10px;
}

/* Widget formacions desplegable */
#widget_formacions {
  background-color: #b10135;
  border-radius: 10px;
  padding: 10px;
}
#widget_formacions .widget_title {
  color: white;
  padding: 10px;
  padding-right: 40px;
  margin: 0;
  position: relative;
}
#widget_formacions .widget_title[aria-expanded=true] .fa-chevron-down {
  transform: rotate(180deg);
  transition: transform 0.3s ease;
}
#widget_formacions .widget_title .fa-chevron-down {
  transition: transform 0.3s ease;
}
#widget_formacions .widget_title .pull-right {
  padding-left: 10px;
  float: none !important;
}

/* Pàgina login plataforma e-learning */
.page-45 .main_container, .page-61 .main_container, .page-62 .main_container {
  margin: 20px 6% !important;
  padding: 0 0 40px 0 !important;
}

#container-comp22_delegacio-de-tarragona .widgetsContainer h3 {
  text-align: center;
  color: #B10135;
  margin-bottom: 50px;
}

#container-comp22_main {
  margin-left: 0;
  margin-right: 0;
}
#container-comp22_main .widgetsContainer > div {
  padding-left: 0 !important;
  padding-right: 0 !important;
}
#container-comp22_main .widgetsContainer > div .widget {
  height: 100%;
  align-content: center;
}
#container-comp22_main .widgetsContainer > div .widget img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
#container-comp22_main .widgetsContainer > div .widget .centrar-text {
  padding: 100px 15%;
}
#container-comp22_main .widgetsContainer > div .widget .centrar-text h3 {
  font-weight: 600;
  margin-top: 0;
}
@media (max-width: 768px) {
  #container-comp22_main .widgetsContainer > div {
    margin-bottom: 0;
  }
  #container-comp22_main:nth-child(even) .widgetsContainer > div:nth-child(2) {
    order: -1;
  }
}

.page_view .main_container {
  margin: 0;
  padding: 0;
}
.page_view .main_container .row {
  padding: 0;
  margin: 0;
}
.page_view .main_container .row main .page_content {
  padding: 0;
}

/* Pàgina empresa */
.page-5 .container3, .page-5 .container4, .page-5 .container5 {
  padding-left: 5% !important;
  padding-right: 5% !important;
}
@media (min-width: 769px) {
  .page-5 #container-comp22_assegurances .widgetsContainer {
    justify-content: flex-start;
  }
  .page-5 #container-comp22_assegurances .widgetsContainer > div {
    max-width: 432px;
  }
}

#container-comp22_branch .widgetsContainer > div {
  padding-left: 0px;
  padding-right: 0px;
}
#container-comp22_branch .widgetsContainer > div #widget_branchofficegroup .row {
  margin-left: 0px;
  margin-right: 0px;
}
@media (min-width: 769px) {
  #container-comp22_branch .widgetsContainer > div #widget_branchofficegroup .row > div:nth-child(1) {
    width: 100%;
    padding-left: 0px;
    padding-right: 0px;
  }
}
@media (min-width: 769px) {
  #container-comp22_branch .widgetsContainer > div #widget_branchofficegroup .row > div:nth-child(2) {
    position: absolute;
    top: 4%;
    right: 4%;
  }
}

#branch-office-3 .panel, #branch-office-6 .panel, #branch-office-8 .panel {
  border: transparent;
}
#branch-office-3 .panel address .panel-heading, #branch-office-6 .panel address .panel-heading, #branch-office-8 .panel address .panel-heading {
  background: #B10135;
}
#branch-office-3 .panel address .panel-body, #branch-office-6 .panel address .panel-body, #branch-office-8 .panel address .panel-body {
  display: flex;
}
#branch-office-3 .panel address .panel-body .image .thumbnail, #branch-office-6 .panel address .panel-body .image .thumbnail, #branch-office-8 .panel address .panel-body .image .thumbnail {
  border: transparent;
}

.services {
  display: flex;
}
.services .service {
  position: relative;
  overflow: hidden;
  width: 100%;
}
@media (max-width: 768px) {
  .services .service {
    min-height: 250px;
  }
}
.services .service > img {
  transition: 0.5s ease;
  width: 100%;
  filter: none;
}
@media (max-width: 768px) {
  .services .service > img {
    min-height: 250px;
    object-fit: cover;
  }
}
.services .service > .caption {
  position: absolute;
  top: 50%;
  left: 50%;
  display: flex;
  flex-direction: column;
  align-items: center;
  pointer-events: none;
  transform: translate(-50%, -50%);
  padding: 20px 30px;
  border-radius: 12px;
  background-color: rgba(0, 0, 0, 0.8);
  transition: 0.5s ease;
}
@media (min-width: 1200px) {
  .services .service > .caption {
    min-width: 450px;
  }
}
@media (max-width: 768px) {
  .services .service > .caption {
    justify-content: center;
  }
}
.services .service > .caption p {
  color: #fff;
  font-size: 18px;
  text-align: center;
}
@media (max-width: 768px) {
  .services .service > .caption p br {
    display: none;
  }
}
.services .service > .caption h3 {
  margin: 0 0 5px;
  color: #B10135;
  display: inline-block;
  font-weight: 800;
}
.services .service > .caption .btn {
  margin: 10px 0;
}
.services .service > a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: block;
}
.services .service:hover .caption, .services .service:focus .caption, .services .service:active .caption {
  background-color: transparent;
}
.services .service:hover > img, .services .service:focus > img, .services .service:active > img {
  filter: brightness(0.3);
}
@media (max-width: 1200px) {
  .services {
    display: block;
  }
  .services .service > .caption {
    left: 0;
    margin: 0 5%;
    transform: translate(0, -50%);
  }
}
@media (max-width: 768px) {
  .services .service > .caption {
    top: 0;
    bottom: 0;
    margin: 0;
    transform: none;
    border-radius: 0;
  }
}

/* Estil login als diferents cursos */
div[id^=widget_login] .widget_title {
  text-transform: uppercase;
  color: #B10135;
}

#form_login {
  margin: 30px auto 0;
  width: fit-content;
  text-align: center;
}
#form_login .input-group {
  padding-bottom: 20px;
  width: 100%;
}
#form_login .input-group i {
  padding-right: 10px;
  font-size: 20px;
}
#form_login .input-group input {
  padding: 10px;
  border-radius: 5px;
}
#form_login .button_btn .boto {
  transition: 0.6s ease-out;
  border-radius: 5px;
}
#form_login .button_btn .boto:hover, #form_login .button_btn .boto:focus, #form_login .button_btn .boto:active {
  color: #fff;
  padding-right: 25px;
  transition: 0.6s ease-out;
}
#form_login .button_btn .boto:hover i, #form_login .button_btn .boto:focus i, #form_login .button_btn .boto:active i {
  transform: translate(15px, 0px);
  transition: 0.6s ease-out;
}
#form_login .button_btn .boto i {
  transition: 0.6s ease-out;
  transform: translate(0px, 0px);
}

#container-pagec6_innerfooter h3 {
  color: #B10135;
  text-transform: uppercase;
  text-align: center;
  font-weight: 600;
  padding-bottom: 30px;
}

/** Apartat Actualitat */
.page-35 .page-header {
  display: none;
}

.page_content {
  padding-top: 40px;
}

.numeric-counter-wrapper .numeric-counter i, .numeric-counter-wrapper .numeric-counter .count {
  color: #B10135;
}
.numeric-counter-wrapper .numeric-counter .count {
  font-size: 64px;
  font-weight: 800;
}

.container {
  max-width: 100%;
}

.page-47 #widget_int-generali-inversio {
  margin: 0 5%;
}
.page-47 #widget_int-generali-inversio #widget_img-generali-inversio img {
  width: 100%;
}
.page-47 #widget_int-generali-inversio #widget_txt-generali-inversio .llista {
  padding-left: 30px;
  margin: 20px 0;
}
.page-47 #widget_int-generali-inversio #widget_txt-generali-inversio .llista > li {
  padding-left: 10px;
}
.page-47 #widget_int-generali-inversio #widget_txt-generali-inversio > h2 {
  font-weight: 500;
}

#container-comp22_instal-lacions .widget_gallery .gallery-mosaic {
  gap: 15px 0;
}
#container-comp22_instal-lacions .widget_gallery .gallery-mosaic > div {
  padding-right: 8px;
  padding-left: 8px;
  width: 50%;
}
@media (min-width: 769px) {
  #container-comp22_instal-lacions .widget_gallery .gallery-mosaic > div {
    width: 12.5%;
  }
}

@media (min-width: 1200px) {
  .frontend .main_container aside.col-md-3 {
    width: 20%;
  }
  .frontend .main_container main.col-md-9 {
    width: 80%;
  }
}
.pagecategory-7 .main_container .row main, .pagecategory-1 .main_container .row main {
  width: 100%;
}